<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2 Final//EN"><HTML><HEAD><TITLE>Index of /6.828/2011/jos.git/objects/pack</TITLE> </HEAD><BODY><H1>Index of /6.828/2011/jos.git/objects/pack</H1><PRE><IMG SRC="/icons/blank.gif" ALT="     "> <A HREF="?N=D">Name</A>                    <A HREF="?M=A">Last modified</A>       <A HREF="?S=A">Size</A>  <A HREF="?D=A">Description</A>
<HR>
<IMG SRC="/icons/back.gif" ALT="[DIR]"> <A HREF="/6.828/2011/jos.git/objects/">Parent Directory</A>        01-Dec-2011 18:00      -  
<IMG SRC="/icons/text.gif" ALT="[TXT]"> <A HREF="pack-f49ea30b65e015abf88398ab16e73d0ad47ed1be.idx">pack-f49ea30b65e015a..&gt;</A> 17-Nov-2011 03:13     8k  
<IMG SRC="/icons/text.gif" ALT="[TXT]"> <A HREF="pack-f49ea30b65e015abf88398ab16e73d0ad47ed1be.pack">pack-f49ea30b65e015a..&gt;</A> 17-Nov-2011 03:13   513k  
</PRE><HR><ADDRESS>Apache/1.3.39 Server at pdos.csail.mit.edu Port 80</ADDRESS></BODY></HTML>